var langFR = {
    sexe: 'Sexe',
    homme: 'Homme',
    femme: 'Femme',
    age: 'Age',
    poids: 'Poids',
    taille: 'Taille',
    ageUnit: 'ans',
    poidsUnit: 'kg',
    tailleUnit: 'cm',
    poidsUnitEn: 'livres',
    tailleUnitEn: 'pouces',
    imc: 'IMC',
    afroantillais: 'Afro-Antillais',
    oui: 'Oui',
    non: 'Non',
    serum: 'Sang',
    creatinine: 'Créatinine',
    umoll: 'µmol/l',
    mgl: 'mg/l',
    clairance_mdrd: 'Clairance (MDRD)',
    mlmin: 'ml/min',
    calcium: 'Calcium',
    mmoll: 'mmol/l',
    acideurique: 'Acide urique',
    glycemie: 'Glycémie',
    gl: 'g/l',
    urine24: 'Urine 24h',
    creatininurie: 'Créatininurie',
    mmol24: 'mmol/24h',
    g24: 'g/24h',
    diurese: 'Diurèse',
    ml24: 'ml/24h',
    calciurie: 'Calciurie',
    mg24: 'mg/24h',
    uraturie: 'Uraturie',
    uree: 'Urée',
    na: 'Na',
    urineReveil: 'Urine réveil',
    densitereveil: 'Dénsité réveil',
    phreveil: 'pH réveil',
    ecbu: 'ECBU',
    negatif: 'Négatif',
    positif: 'Positif',
    
    reinitialiser: 'Réinitialiser',
	bookmark: '<img src="img/star.png"/>&nbsp;Favori',
	suggestion: 'Suggestions',
	apropos: 'A propos',
	
    title: 'Enquête étiologique d\'une lithiase urinaire',
    titleSub: 'Comité de Lithiase de l\'Association Française d\'Urologie',

    infoRemplissage: 'Instructions saisie, validation',
    infoConstantes: 'Constantes',
    infoHabitudesAlimentaires: 'Habitudes alimentaires',
    infoConclusions: 'Conclusions',
    infoDiagnostique: 'Orientation diagnostique & Thérapeutique',

    infoRemplissageSexe: 'Le sexe est obligatoire',
    infoRemplissageAge: 'L\'âge est obligatoire',
    infoRemplissagePoids: 'Le poids est obligatoire',
    infoRemplissageTaille: 'La taille est obligatoire',

    infoRemplissageAutre1: ' -> Recueil des urines probablement incomplet',
    infoRemplissageAutre2: ' -> Recueil des urines probablement complet',
    infoRemplissageAutre3: ' -> Recueil des urines probablement supérieure à 24h',
    infoRemplissageAutre4: 'Il n\'y a pas d’hyper-excrétion urinaire de calcium, mais penser à vérifier que le patient ne soit pas sous régime pauvre en calcium.',
    infoRemplissageAutre5: 'Recueil urinaire probablement > 24 heures. L\'interprétation des résultats est donc sujette à caution. Un nouveau recueil est conseillé.',

    infoReveilMessage1: 'La saisie de l\'ECBU est obligatoire pour valider les résultats',
    infoReveilMessage2: 'ECBU positif, les résultats sont ininterprétables',

    infoParametre: 'La créatininurie attendue pour l\'âge, le sexe et le poids est d\'environs %s mmol/24 heures (%s mg/24h)',

    infoHabitudeMessage1: 'Diurèse insuffisante !',
    infoHabitudeMessage2: 'Diurèse insuffisante pour un patient lithiasique',
    infoHabitudeMessage3: 'Diurèse supérieure à 2 litres: optimale',
    infoHabitudeMessage4: 'Consommation estimée de sel : %sg par jour',
    infoHabitudeMessage5: 'Apport estimé de protéines : %sg/kg/jour',

    messageOnglet2_1: 'La saisie de la créatininurie est obligatoire pour valider les résultats',
    messageOnglet2_2: 'Recueil des urines à refaire, les résultats sont ininterprétables',

    conclusionIMC1: 'IMC=%s : Dénutrition',
    conclusionIMC2: 'IMC=%s : Maigreur',
    conclusionIMC3: 'IMC=%s : Corpulence normale',
    conclusionIMC4: 'IMC=%s : Surpoids',
    conclusionIMC5: 'IMC=%s : Obésité classe 1',
    conclusionIMC6: 'IMC=%s : Obésité classe 2',
    conclusionIMC7: 'IMC=%s : Obésité classe 3 (obésité morbide)',

    conclusionMDRD1: 'Insuffisance rénale terminale (Stade V)',
    conclusionMDRD2: 'Insuffisance rénale sévère (Stade IV)',
    conclusionMDRD3: 'Insuffisance rénale modérée (Stade III)',
    conclusionMDRD4: 'Insuffisance rénale débutante (Stade II)',
    conclusionMDRD5: 'Fonction rénale normale',

    conclusionCalcemie1: 'Hypercalcémie probable, à recontroler',
    conclusionCalcemie2: 'Hypocalcémie probable, à recontroler',

    conclusionUricemie1: 'Hyperuricémie',

    conclusionGlycemie1: 'Hyperglycémie',

    /** phosphatémie absente de l'application**/

    conclusionCalciurie1: 'Hypercalciurie de débit',
    conclusionCalciurie2: 'Hypercalciurie de concentration',

    conclusionUraturie1: 'Hyperuraturie de débit',
    conclusionUraturie2: 'Hyperuraturie de concentration',

    conclusionUree: 'Apport excessif de protéines',

    conclusionNa: '<i>Dépassement de la consommation recommandée de sel qui devrait être entre 6 et 9 grammes par jour</i>',

    /** oxalurie absente de l'application**/

    /** citraturie absente de l'application**/

    /** magnésiurie absente de l'application**/

    /** phosphaturie absente de l'application**/

    /** ammoniurie absente de l'application**/

    conclusionDensiteReveil: 'Diurèse nocturne insuffisante',

    diagMessageAge: 'Compte tenu du jeune âge, un avis spécialisé est recommandé',
    diagMessageDiurese1: 'Augmenter l\'apport en eau',
    diagMessageDiurese2: 'Mieux répartir les boissons sur 24h',
    diagMessageCalcium: 'Rechercher de principe: hyperparathyroidie primaire, sarcoïdose, prise de vitamine D',
    diagMessageMDRD: 'IRC: Risque de fracture osseuse ou de néphrocalcinose',
    diagMessageNa: 'Restriction en sel recommandée',
    diagMessageUree: 'Restriction en protéines recommandée',
    diagMessageAcideUrique: 'Vérifier l\'absence de syndrome métabolique ou diabète',
    diagMessagePh: 'Vérifier l\'absence d\'infection urinaire',

    popupBody:  '<u>Conception:</u> <b>Dr Andras Hoznek</b> - urologue -  CHU Henri Mondor -  Créteil – Université Paris XII - Assistance Publique Hôpitaux de Paris<br/>'
                + '<u>Expert néphrologue :</u> <b>Dr Jean-Philippe Haymann</b> – néphrologue – Hôpital Tenon – Paris VI – Université Pierre et Marie Curie - Assistance Publique Hôpitaux de Paris<br/>'
                + '<br/>'
                + '<u>Editeur:</u> <b>Comité de Lithiase de l’Association Française d’Urologie:</b><br/>'
                + 'Karim Bensalah, Jean-Pierre Bringer, Xavier Carpentier, Eric Chabannes, Pierre Conort, Michel Daudon, Bertrand Dore, Vincent Estrade, Jean-Romain Gautier, Pascal Glemain, Haider Hadjadj, Jean-Philippe Haymann, Andras Hoznek, Jacques Hubert, Eric Lechevallier, Paul Meria, Pierre Mozer, Michel Normand, Sonia Renard, Raphaelle Renard-Penna, Christian Saussine, Isabelle Tostivint, Olivier Traxer, Cecile Vigneau, Laurent Yonneau.'
                + '<br/>'
                + '<br/>'
                + '<u>Président:</u> <b>Prof Olivier Traxer</b> – Hôpital Tenon – Paris VI  – Université Pierre et Marie Curie - Assistance Publique Hôpitaux de Paris'
                + '<br/>'
                + '<br/>'
                + '<u>Avertissement:</u> Cette application est une aide à l’interprétation du bilan phosphocalcique dans le cadre du diagnosic étiologique d’une lithiase urinaire. Elle ne remplace en aucun cas une consultation médicale et n’engage pas la responsabilité du comité de lithiase de l’AFU.'
                + '',

    popupButtonAccept: 'J\'accepte',
    popupButtonRefuse: 'Je refuse',
    popupFooter: '',
    popupFooterLeft: 'Réalisé par <b>Active Developpement</b>',
    
    printIdentificationCabinet: 'identification du praticien et le cas échéant de l\'établissement',
    printCachet: 'Cachet',
    printRapport: 'Rapport de bilan phosphocalcique',
    printName: 'Nom',
    printPrenom: 'Prénom',
    printDateDeNaissance: 'Date de naissance',
    printNumDossier: 'N° du Dossier',
    printResume: 'Résumé des résultats biologiques',
    print: 'Imprimer',
    printFooter: 'L\'interprétation de ce bilan a été assisté par le logiciel élaboré par le comité de lithiase de l\'Association Française d\'Urologie. Ce document n\'a qu\'une valeur indicative, ne remplace en acun cas une consultation médicale et n\'engage pas la responsabilité du comité de lithiase.<br/>'
                + 'L\'application est disponible sur le site de l\'AFU:<br/>'
                + 'http://urofrance.org (Outils et recommandations > Applications médicales en ligne)',

    endOfTrad: ''

}
