Loader = Class.create({
    
    popupHasBeenShown: false,

    initialize: function(popup, form)
    {
        this.popup  = $(popup);
        this.form   = $(form);

        this.initPopup();
    },

    initPopup: function()
    {
        this.popup.select('#acceptButton')[0].observe('click', this.popupAccept.bind(this));
        this.popup.select('#refuseButton')[0].observe('click', this.popupRefuse.bind(this));
    },

    start: function()
    {
        if(this.popupIsAccepted())
        {
            this.popupHide();
        }
        else
        {
            this.popupShow();
        }
    },

    popupRefuse: function()
    {
        window.location = 'http://google.com';
    },

    popupAccept: function()
    {
        $.jStorage.set('popupAccepted', true);
        this.popupHasBeenShown = true;
        this.popupHide();
    },

    popupIsAccepted: function()
    {
        return this.popupHasBeenShown; //on ignore le stockage de l'acceptation
        return $.jStorage.get('popupAccepted');
    },

    popupShow: function()
    {
        this.popup.show();
        this.form.hide();
        $('printPage').hide();
    },

    popupHide: function()
    {
        this.popup.hide();
        this.form.show();
        scroll(0,0); //on remonte en haut
        $('printPage').show();
    },

    reset: function()
    {
        $.jStorage.flush();
        this.popupHasBeenShown = false;
        this.start();
    }
});