var Translation = Class.create({
    
    languages: new Hash(),

    initialize: function()
    {

    },

    launch: function()
    {
        $$('label[for]').each(function(e){
            var string = this.get(e.readAttribute('for'));
            if(string)
            {
                e.update(string);
            }
        }, this);

        //Page title
        document.title = langue.get('title');

        //Recalcul pour réaffichage
        Calcul.initialize();
    },

    addLanguage: function(languageName, languageArray)
    {
        this.languages.set(languageName, languageArray);
    },

    setLanguage: function(languageName)
    {
        $.jStorage.set('language', languageName);
        this.languageArray = this.languages.get(languageName);
        this.launch();
    },

    setDefaultLanguage: function(languageName)
    {
        if($.jStorage.get('language'))
        {
            this.setLanguage($.jStorage.get('language'));
        }
        else
        {
            this.setLanguage(languageName);
        }
    },

    get: function(translation)
    {
        var string = this.languageArray[translation];
        if( ! string)
        {
//            console.log('Translation for: [' + translation + '] not found!');
            this.languageArray[translation] = '';
        }
        return string;
    },

    initFromHTML: function()
    {
        $$('label[for]').each(function(e){
            this.languageArray[e.readAttribute('for')] = e.innerHTML;
        }, this);
   },

    generate: function()
    {
        this.result = '';
        $H(this.languageArray).each(function(item){
            this.result+= item.key + ": '" + item.value.replace("'", "\\'") + "',\r\n";
        }, this);
        return this.result;
    },

    excel: function()
    {
        var excelHeader = [];
        var excelData = [];
        $H(this.languageArray).each(function(item){
            excelHeader.push('"' + item.key + '"');
            excelData.push('"' + item.value + '"');
        });

        var string = excelHeader.join(';') + "\r\n" + excelData.join(';');
        return string;
    }

});

