var langEN = {
    Langue: 'American English',
    sexe: 'Gender',
    homme: 'Male',
    femme: 'Female',
    age: 'Age',
    poids: 'Weight',
    taille: 'Height',
    ageUnit: 'years',
    poidsUnit: 'kg',
    tailleUnit: 'cm',
    poidsUnitEn: 'lb',
    tailleUnitEn: 'in',
    imc: 'BMI',
    afroantillais: 'Afro-American',
    oui: 'Yes',
    non: 'No',
    serum: 'Blood',
    creatinine: 'Creatinine',
    umoll: 'µmol/l',
    mgl: 'mg/l',
    clairance_mdrd: 'Clearance (MDRD)',
    mlmin: 'ml/min/1,73m²',
    calcium: 'Calcium',
    mmoll: 'mmol/l',
    acideurique: 'Uric acid',
    glycemie: 'Glycemia',
    gl: 'g/l',
    urine24: '24h urine',
    creatininurie: 'Creatininuria',
    mmol24: 'mmol/24h',
    g24: 'g/24h',
    diurese: 'Diuresis',
    ml24: 'ml/24h',
    calciurie: 'Calciuria',
    mg24: 'mg/24h',
    uraturie: 'Uraturia',
    uree: 'Urea',
    na: 'Na',
    urineReveil: '1st urine',
    densitereveil: 'Early morn. Density',
    phreveil: 'Early morning pH',
    ecbu: 'Urine culture',
    negatif: 'Negative',
    positif: 'Positive',
    reinitialiser: 'Reset',
    bookmark: 'Add to favorites',
    suggestion: 'Suggestions',
    apropos: 'About...',
    title: 'Metabolic workup of urolithiasis',
    titleSub: 'Comité de Lithiase de l\'Association Française d\'Urologie',
    infoRemplissage: 'Fill-in instructions, validation',
    infoConstantes: 'Constants',
    infoHabitudesAlimentaires: 'Dietary habits',
    infoConclusions: 'Conclusions',
    infoDiagnostique: 'Diagnostic and therapeutic options',
    infoRemplissageSexe: 'Gender is required',
    infoRemplissageAge: 'Age is required',
    infoRemplissagePoids: 'Weight is required',
    infoRemplissageTaille: 'Height is required',
    infoRemplissageAutre1: ' - &gt; 24-hours urine sampling is probably incomplete',
    infoRemplissageAutre2: ' - &gt; 24-hours urine sampling is probably complete',
    infoRemplissageAutre3: ' - &gt; Urine sampling probably exceeds 24 hours',
    infoRemplissageAutre4: 'No hypercalciuria (check that the patient is not following a calcium free diet).',
    infoRemplissageAutre5: 'Urine collection probably > 24 hours. Interpretation of urinary data questionable. A new collection is recommended.',

    infoParametre: 'Expected creatininuria for gender, age and weight is approximately %smmol/24 hours (%smg/24 hours)',
    infoHabitudeMessage1: 'Insufficient diuresis!',
    infoHabitudeMessage2: 'Insufficient diuresis for a renal stone patient',
    infoHabitudeMessage3: 'Optimal diuresis: &gt; 2 l/day',
    infoHabitudeMessage4: 'Estimated salt intake: %sg/day',
    infoHabitudeMessage5: 'Estimated protein intake: %sg/day',
    messageOnglet2_1: 'Creatininuria data is required to validate results',
    messageOnglet2_2: ' Repeat urine sampling—results are not interpretable',
    conclusionIMC1: 'BMI = %s: Severely underweight',
    conclusionIMC2: 'BMI = %s: Underweight',
    conclusionIMC3: 'BMI = %s: Optimal weight',
    conclusionIMC4: 'BMI  = %s: Overweight',
    conclusionIMC5: 'BMI  = %s: Obesity Class I',
    conclusionIMC6: 'BMI  = %s: Obesity Class II',
    conclusionIMC7: 'BMI  = %s: Obesity Class III (morbid obesity)',
    conclusionMDRD1: 'End stage renal failure (stage V)',
    conclusionMDRD2: 'Severe kidney disease (stage IV)',
    conclusionMDRD3: 'Moderate kidney disease (stage III)',
    conclusionMDRD4: 'Incipient kidney disease (stage II)',
    conclusionMDRD5: 'Normal kidney function',
    conclusionCalcemie1: 'Probable hypercalcemia, to be retested',
    conclusionCalcemie2: 'Probable hypocalcemia, to be retested',
    conclusionUricemie1: 'Hyperuricemia',
    conclusionGlycemie1: 'Hyperglycemia',
    conclusionCalciurie1: 'Hypercalciuria (flow)',
    conclusionCalciurie2: 'Hypercalciuria (concentration)',
    conclusionUraturie1: 'Hyperuraturia (flow)',
    conclusionUraturie2: 'Hyperuraturia (concentration)',
    conclusionUree: 'Excessive protein intake',
    conclusionNa: '<i> Daily salt intake above the recommended target of 6 to 9 g per day <i>',
    conclusionDensiteReveil: 'Insufficient nocturnal diuresis',
    diagMessageAge: 'Considering young age, a specialist\'s opinion is recommended',
    diagMessageDiurese1: 'Increase fluid intake',
    diagMessageDiurese2: 'Distribute drinking better over 24 hours',
    diagMessageCalcium: 'Investigate for: primary hyperparathyroidism, sarcoidosis, vitamin D intake',
    diagMessageMDRD: 'CKD: Risk of bone fracture or nephrocalcinosis',
    diagMessageNa: 'Salt restriction recommended',
    diagMessageUree: 'Protein restriction recommended',
    diagMessageAcideUrique: 'Investigate for metabolic syndrome or diabetes',
    diagMessagePh: 'Investigate for urinary infection',
    popupBody: '<u>Design:</u> <b>András Hoznek</b>, M.D. - Urologist -  CHU Henri Mondor -  Créteil – Université Paris XII<br>'
                + '<u>Advisor nephrologist:</u> <b>Jean-Philippe Haymann</b>, M.D. – Nephrologist – Hôpital Tenon – Paris VI – Université Pierre et Marie Curie<br/><br/>'
                + '<u>Editor:</u> <b>Comité de Lithiase de l’Association Française d’Urologie:</b><br/> Karim Bensalah, Jean-Pierre Bringer, Xavier Carpentier, Eric Chabannes, Pierre Conort,  Michel Daudon, Bertrand Dore, Vincent Estrade, Jean-Romain Gautier, Pascal Glemain, Haider Hadjadj, Jean-Philippe Haymann, András Hoznek, Jacques Hubert, Eric Lechevallier, Paul Meria, Pierre Mozer, Michel Normand, Sonia Renard, Raphaelle Renard-Penna, Christian Saussine, Isabelle Tostivint, Olivier Traxer, Cecile Vigneau, Laurent Yonneau.<br/><br/>'
                + '<u>President of CLAFU:</u> <b>Prof Olivier Traxer</b> – Hôpital Tenon – Paris VI  – Université Pierre et Marie Curie<br/><br/>'
                + '<u>Warning:</u> This program provides some help to interpret the results of first line laboratory tests for renal stone diagnosic orirentation. It does not replace medical advice. The Comité de Lithiase de l’AFU does not assumes any responsibility.',
    popupButtonAccept: 'I accept',
    popupButtonRefuse: 'I decline',
    popupFooter: '',
    popupFooterLeft: 'Made by <b>Active Developpement</b>',


    printIdentificationCabinet: 'identification of practitioner and/or institute',
    printCachet: 'Stamp',
    printRapport: 'Report of metabolic work-up',
    printName: 'Last name',
    printPrenom: 'First name',
    printDateDeNaissance: 'Date of birth',
    printNumDossier: 'File #',
    printResume: 'Summary of laboratory findings',
    print: 'Print',
    printFooter: 'The interpretation of the laboratory results of metabolic work-up for urinary stone disease was performed by a program elaborated by the Comité de lithiase de l\'Association Française d\'Urologie.<br/>'
                + 'It does not provide professional medical advice and does not substitute a medical visit. The program is provided without warranty of any kind, either express or implied.<br/>'
                + 'http://urofrance.org (Outils et recommandations > Applications médicales en ligne)',

    endOfTrad: ''

}
